=== debian/changelog ===
conboy (0.5.2) stable; urgency=low

  * Added pt_BR translation
  * Should now auto-rotate on a Fremantle device
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 19 Jul 2009 12:36:12 +0200
