## conboy 0.5.3

=== src/tracker/Makefile ===
--- 
+++ 
@@ -186,7 +186,7 @@
 TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 USE_NLS = yes
-VERSION = 0.5.2
+VERSION = 0.5.3
 XGETTEXT = /scratchbox/tools/bin/xgettext
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2
