=== debian/changelog ===
conboy (0.5.3) stable; urgency=low

  * Should now really auto-rotate on a Fremantle device
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 25 Aug 2009 09:41:02 +0200
