=== debian/changelog ===
conboy (0.5.4) stable; urgency=low

  * Fixed bug #5088. Conboy is saving a xml format that is incompatible with Tomboy
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 5 Sep 2009 15:34:53 +0200
