=== debian/control ===
Source: conboy
Section: user/utilities
Priority: optional
Maintainer: Cornelius Hald <hald@icandy.de>
Depends: libjson-glib (>= 0.6.0)
Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, mce-dev
Standards-Version: 3.6.0

Package: conboy
Architecture: any
Depends: ${shlibs:Depends}
Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUGBx8zWaEv
 lgAABTRJREFUSMetls9vXFcVxz/n3Pvum58ej8e/4vhHYojr1JDEKaSlEgKT
 thJqSwssEFKqikX/hG6KQGxYIDbsWCFE6QKxQ2JTCQgUBEGIOm2ahJamjVPb
 sce1Z5yZ8fx877J4U8ehiArqI11dnfPuu9/zPe+rc55wiHZhKSf5bOboaGH4
 86bTM2vVrd91fO/2T39T8/awQJ49n5PAumNzEye+/fDU6a/ZW6vy8s7uS2/6
 7vNASw+LSSaTPTN//0M/Pn/miWcXy1KcffXW4FQ1eizwMgnwsRl969EBl8um
 vnDf3MJ3F8595cF6MGZvXLrGRmW9d3O0cysSX/3YQBeWcmE+m3n61MLs9xcX
 po6HrVe03DjLa6OZ6M2j0cW3g+gF72X7/wa6sJQjMJLJ5bLPfHZx/vlPz8/M
 antDdjZXeHdjrbG2E728kfbf8125+tLFugeQgxf86We2ZIPgvBoZ6Yd8sokX
 j0fwIH5zM9LLrxcW5ufOfHN+dnyot3tDtstrvLHSiDum+9r0dO8HpaHWrx55
 rtP64O59Rpd+DiZMvzB0dPo5F/owyUD6YAqiCIY7Nfw/3m7J4qljwfGJkja3
 r7F+e5Ob2x2OLY7L6bOj93f3qj+qbLzVgM6vPwQU9SikC5mHi8OaJ1q5SwZF
 JACxlMuGK8s5psZOM1KwNLeusrK2xc1qm1MPZTl7zokLO2G7PTVer6x+HXb3
 gfbl7ZWFdD4/Kb6Cj+/g4xo+boBvEsdN1lZbvHppgImhRYazXWq3r3D9nU3e
 2+vwxccHeeBcAec80CaVSWFd7sSfXyRzD9AfXgQRmcrk84M+3u0/EkQsiKVa
 DXh9eZITM5+j6NpU1q5w/d1tqhrx2FMl5k4OEIQhIiEqDlVPemDsaBzLyXuA
 TIwNUrkHg9A4Hzf6OAbE4r3l+rU8M3OPMzQzz261zPI7NXREeeobo0zO5BB1
 iISIhqAhQpt8cbqkqrOXfnIASBWTyuZPqzYCiBM2KKBsbCiNO1OMjZZo7jV4
 41abiXnHl75cpFhKoRogEiS7OkQdEOPSRWfDgZM9wRwQgxkP04VJlargAVEQ
 S72hLF8eYbc1zR9/+wu8bDL/GcfxTwwiElCrCcYq1lqMCbCBw6hFxOJC43JD
 s0vVzuUfQtS0Fy+CruvJMG3H8c2+pBUQNtaFaqVGafgVZo4rhWIK0YDKrkck
 xjmSFULoFDEGYxKGxiKp7JFJ0asTV38Z3bBuFSPWzriUyUP7QNmEIxOGp7/q
 yeYsiEsWFiREJCmVMUm5VN1++ZAAI57C6Cdntlf/ulRttlbU98i7dO4BG/QE
 un0hCCJKLq/k8wZVxRjBGiUIDIE1uMAQBAZjDEYNqol4ICmdiCGTHwqyxWNP
 gh6xKANhJv8p6wKIh/s4ASJJZqhDxYEmsUTyIajt+8kZxCGSwuOIIkO72aVe
 +SftxpbxPg6teBlr79VLlXIKfAERScSAIqKIGEQ8SAR0EOkh0t1vSahJzsdC
 r9cmino0GntsvX+bwIkPfauuQtUGYXogl82GOSp437rbefx/699y94hPXAEC
 hdhDKoDBMdCgILs1M1utv5+zqsaF3tlUW/Gx3b/GH2jt/kDsINR/8u95R0Ia
 USeMPM62Wt74GEUVOTA15EP5/9tM+Qg/6ftCHKObOxLY9zai/JFSz3jrwfvD
 /ClCfESn03PL1ynaciXaq7U69UxYGPmID/M/m4+FenP3TnnHR/b3f+v+Jequ
 fSedWp/1Hj1cSsTrW/7K36/x1gf9Juwv4XAtGVDQ/hcIxNUsbLoFZgAAAABJ
 RU5ErkJggg==
