## conboy 0.5.5

=== src/tracker/Makefile ===
--- 
+++ 
@@ -34,8 +34,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i486-pc-linux-gnu
-host_triplet = i486-pc-linux-gnu
+build_triplet = arm-unknown-linux-gnueabi
+host_triplet = arm-unknown-linux-gnueabi
 subdir = src/tracker
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -76,27 +76,28 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/conny/workspace/conboy/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run aclocal-1.9
 ALL_LINGUAS = de fr it pt_BR
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
-AR = ar
-AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.9
+AMTAR = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run tar
+AR = arm-linux-gnueabi-ar
+AUTOCONF = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run automake-1.9
 AWK = gawk
+BACKUP_CATEGORY = other
 CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo
 CATOBJEXT = .gmo
-CC = gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O0 -g -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
-CPP = gcc -E
+CFLAGS = -Wall -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
-CXX = g++
-CXXCPP = g++ -E
+CXX = arm-linux-gnueabi-g++
+CXXCPP = arm-linux-gnueabi-g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -O0 -g
+CXXFLAGS = -g -O2
 CYGPATH_W = echo
 DATADIRNAME = share
 DEFS = -DHAVE_CONFIG_H
@@ -155,7 +156,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/conny/workspace/conboy/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -178,20 +179,20 @@
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-RANLIB = ranlib
+RANLIB = arm-linux-gnueabi-ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = strip
+STRIP = arm-linux-gnueabi-strip
 TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 USE_NLS = yes
-VERSION = 0.5.4
+VERSION = 5.0-beta
 XGETTEXT = /scratchbox/tools/bin/xgettext
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
-ac_ct_CC = gcc
-ac_ct_CXX = g++
+ac_ct_CC = 
+ac_ct_CXX = 
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -203,11 +204,11 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
-build_alias = 
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
+build = arm-unknown-linux-gnueabi
+build_alias = arm-linux-gnueabi
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 desktopentrydir = 
@@ -219,29 +220,17 @@
 hildondesktopentrydir = /usr/share/dbus-1/services
 hildoniconthemedir = /home/conny/.icons/hicolor
 hildonstatusbarplugindir = 
-host = i486-pc-linux-gnu
-host_alias = 
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
+host = arm-unknown-linux-gnueabi
+host_alias = arm-linux-gnueabi
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
 icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
 icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
+icon_48x48dir = ${datarootdir}/icons/hicolor/48x48/hildon
 icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
 icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
 includedir = ${prefix}/include
-infodir = ${datarootdir}/info
-install_sh = /home/conny/workspace/conboy/install-sh
-libdir = ${exec_prefix}/lib
-libexecdir = ${exec_prefix}/libexec
-localedir = /usr/share/locale
-localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
-mkdir_p = mkdir -p --
-oldincludedir = /usr/include
-pdfdir = ${docdir}
-pluginlibdir = /usr/lib/hildon-desktop
-prefix = /usr
-program_transform_name = s,x,x,
-psdir = ${docdir}
+infodir = ${prefix}/share/info
