=== debian/changelog ===
conboy (0.5.5) stable; urgency=low

  * Fixes bug #5222 Backup not working
  * Fixes bug #5118 XB-Maemo-Display-Name not used in debian/control
  * Fixes bug #5176 Toolbar icons are scaled
  * Fixes bug #5193 Find bar entry not focused when opened
  * Fixes bug #5223 Use big package icon in Fremantle
  * Fixes bug #5224 Zoom buttons do not work in Fremantle
  * Fixes bug with virtual keyboard and portrait mode
  
 -- Cornelius Hald <hald@icandy.de>  Mon, 28 Sep 2009 12:20:31 +0200
