## conboy 0.5.6

=== debian/changelog ===
conboy (1:0.5.6) stable; urgency=low

  * Fixes rotation with latest Fremantle firmware
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 07 Oct 2009 16:36:32 +0200
