=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Package: conboy
 Architecture: any
 Depends: ${shlibs:Depends}
+Conflicts: conboy-testing
+Replaces: conboy-testing
 Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
 XB-Maemo-Display-Name: Conboy
 XB-Maemo-Icon-26:
