## conboy 0.5.8

=== src/tracker/Makefile ===
--- 
+++ 
@@ -34,8 +34,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = arm-unknown-linux-gnueabi
-host_triplet = arm-unknown-linux-gnueabi
+build_triplet = i486-pc-linux-gnu
+host_triplet = i486-pc-linux-gnu
 subdir = src/tracker
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -76,28 +76,28 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run aclocal-1.9
-ALL_LINGUAS = de fr it pt_BR
+ACLOCAL = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run aclocal-1.9
+ALL_LINGUAS = de fr it pt_BR fi pl ar es nl pt sk tr
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run tar
-AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run automake-1.9
+AMTAR = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run tar
+AR = ar
+AUTOCONF = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run automake-1.9
 AWK = gawk
 BACKUP_CATEGORY = other
-CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo
+CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo fi.gmo pl.gmo ar.gmo es.gmo nl.gmo pt.gmo sk.gmo tr.gmo
 CATOBJEXT = .gmo
-CC = arm-linux-gnueabi-gcc
+CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
-CPP = arm-linux-gnueabi-gcc -E
+CFLAGS = -O0 -g -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
+CPP = gcc -E
 CPPFLAGS = 
-CXX = arm-linux-gnueabi-g++
-CXXCPP = arm-linux-gnueabi-g++ -E
+CXX = g++
+CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -g -O2
+CXXFLAGS = -O0 -g
 CYGPATH_W = echo
 DATADIRNAME = share
 DEFS = -DHAVE_CONFIG_H
@@ -114,7 +114,7 @@
 GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 GETTEXT_PACKAGE = conboy
-GMOFILES =  de.gmo fr.gmo it.gmo pt_BR.gmo
+GMOFILES =  de.gmo fr.gmo it.gmo pt_BR.gmo fi.gmo pl.gmo ar.gmo es.gmo nl.gmo pt.gmo sk.gmo tr.gmo
 GMSGFMT = /scratchbox/tools/bin/msgfmt
 GREP = /scratchbox/tools/bin/grep
 HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
@@ -156,7 +156,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/conny/workspace/conboy_0.5.5/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/workspace/conboy-stable/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -175,24 +175,24 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-POFILES =  de.po fr.po it.po pt_BR.po
+POFILES =  de.po fr.po it.po pt_BR.po fi.po pl.po ar.po es.po nl.po pt.po sk.po tr.po
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-RANLIB = arm-linux-gnueabi-ranlib
+RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = arm-linux-gnueabi-strip
+STRIP = strip
 TRACKER_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 TRACKER_LIBS = -ltrackerclient -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 USE_NLS = yes
-VERSION = 5.0-beta
+VERSION = 5.0
 XGETTEXT = /scratchbox/tools/bin/xgettext
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
-ac_ct_CC = 
-ac_ct_CXX = 
+ac_ct_CC = gcc
+ac_ct_CXX = g++
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -204,11 +204,11 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnueabi
-build_alias = arm-linux-gnueabi
-build_cpu = arm
-build_os = linux-gnueabi
-build_vendor = unknown
+build = i486-pc-linux-gnu
+build_alias = 
+build_cpu = i486
+build_os = linux-gnu
+build_vendor = pc
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 desktopentrydir = 
@@ -218,13 +218,13 @@
 hildoncpdesktopentrydir = /usr/
 hildoncplibdir = /usr/lib/hildon-control-panel
 hildondesktopentrydir = /usr/share/dbus-1/services
-hildoniconthemedir = /home/conny/.icons/hicolor
+hildoniconthemedir = /home/maemo/.icons/hicolor
 hildonstatusbarplugindir = 
-host = arm-unknown-linux-gnueabi
-host_alias = arm-linux-gnueabi
-host_cpu = arm
-host_os = linux-gnueabi
-host_vendor = unknown
+host = i486-pc-linux-gnu
+host_alias = 
+host_cpu = i486
+host_os = linux-gnu
+host_vendor = pc
 htmldir = ${docdir}
 icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
 icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
@@ -233,4 +233,4 @@
 icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
 icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
 includedir = ${prefix}/include
-infodir = ${prefix}/share/info
+infodir = ${datarootdir}/info
