=== debian/changelog ===
conboy (1:0.5.8) stable; urgency=low

  * Fixed #5572 Highlighted text 'Describe your new note here' is not removed automatically when typing
  * Added new translations
  
 -- Cornelius Hald <hald@icandy.de>  Thu, 05 Nov 2009 20:54:22 +0200
