=== debian/changelog ===
conboy (0.6.0-alpha1) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 29 Sep 2009 10:20:21 +0200
