## conboy 0.6.0-alpha2

=== debian/changelog ===
conboy (0.6.0-alpha2) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 29 Sep 2009 21:15:21 +0200
