=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Cornelius Hald <hald@icandy.de>
-Depends: libjson-glib (>= 0.6.0)
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, mce-dev, maemo-version-dev
+Depends: libjson-glib (>= 0.6.2-5), liboauth (>= 0.5.2-3), libcurl3 (>= 7.15.0)
+Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, maemo-version-dev, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev
 Standards-Version: 3.6.0
 
 Package: conboy
 Architecture: any
 Depends: ${shlibs:Depends}
-Conflicts: conboy-unstable
-Replaces: conboy-unstable
 Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
 XB-Maemo-Display-Name: Conboy
 XB-Maemo-Icon-26:
