## conboy 0.6.0-alpha4

=== debian/changelog ===
conboy (0.6.0-alpha4) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Thu, 01 Oct 2009 21:15:21 +0200
