## conboy 0.6.0-alpha5

=== debian/changelog ===
conboy (0.6.0-alpha5) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Thu, 02 Oct 2009 19:42:11 +0200
